
.NT_CMD {
	cursor:pointer;
	/*border:1px solid red;*/
	/*width:15px;*/
	/*height:15px;*/
}

.NT_GLOB_EXT {
	width:160px;
	position:absolute;
	display:none;
	left:0px;
	top:0px;
}
.NT_GLOB_INT {
	/*background-color:red;*/
	height:110px;
	border:0px;
	padding:0px;
}

.NT_CONT_EXT {
	position:absolute;
	width:100%;
	/*height:110px;*/
}
.NT_CONT_INT {
	/*width:100%;*/
	height:98px;
	/*padding:0px;*/
	/*background-color:green;*/
	background-color:#7fac50;
	
	/* -moz-border-radius: 4px; */
	-webkit-border-radius: 4px;
	/* -moz-box-shadow: 0 1px 1px #fff; */
	border:0px;
	padding:6px;
	border-radius: 5px; 
	/* -moz-border-radius: 5px; */ 
	-webkit-border-radius: 5px; 
	box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	/* -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5); */ 
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	/*display: -moz-inline-stack;
	display: inline-block;*/
	vertical-align: top;
	/**display: inline !important;*/
	/*zoom: 1;
	-moz-user-select: none;*/
}

.NT_DATA_EXT {
	width:100%;
	display:none;
}
.NT_DATA_INT {
	/*width:100%;*/
	height:98px;
	/*height:100px;*/
	
	overflow:auto;
	
	/*
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-box-shadow: 0 1px 1px #fff;
	border:0px;
	padding:6px;
	border-radius: 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5); 
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	*display: inline !important;
	zoom: 1;
	-moz-user-select: none;
	*/
	/*background-color:#7fac50;*/
}

.NT_ROW_EXT {
	width:100%;
	padding:0px;
}
.NT_ROW_INT {
	/*border:1px solid black;*/
	padding:0px;
	cursor:pointer;
	background-color:#FFFFFF;
}

.NT_IMG_EXT {
	float:left;
	width:25px;
}
.NT_IMG_INT {
	height:25px;
	padding:2px;
	border:0px;
	text-align:center;
	/*background-color:red;*/
}

.NT_STR_EXT {
	float:left;
}
.NT_STR_INT {
	border:0px;
	/*background-color:blue;*/
	padding-top:5px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:2px;
	font-size:10px;
	font-family:Verdana,sans-serif;
	font-weight:normal;
	color:#333333;
}

.NT_TITLE_EXT {
	width:100%;
}
.NT_TITLE_INT {
	padding:2px 0px 2px 0px;
	/*border-bottom:2px solid #1B5996;*/
	font-size:13px;
	font-family:Verdana,sans-serif;
	font-weight:bold;
	color:#FFFFFF;
	/*background-color:#1B5996;*/
}

.NT_CONF_EXT {
	width:100%;
	/*padding:0px;*/
	display:none;
}
.NT_CONF_INT {
	/*height:100%;*/
	/*border:1px solid red;*/
	padding:0px;
}
.NT_ASK_EXT {
	width:100%;
	height:60px;
	overflow:auto;
}
.NT_ASK_INT {
	/*border:1px solid green;*/
	padding:5px 3px 5px 3px;
	font-size:12px;
	font-family:Verdana,sans-serif;
	font-weight:normal;
	color:#FFF;
	text-align:left;
}
.NT_BTN_GRP_EXT {
	width:100%;
}
.NT_BTN_GRP_INT {
	/*border:1px solid blue;*/
	padding:4px;
	border:0px;
}
.NT_BTN_YES_EXT {
	width:50%;
	/*height:35px;*/
	float:left;
	/*margin-left:20px;*/
	text-align:center;
}
.NT_BTN_YES_INT {
	/*
	border:2px solid #00ACFF;
	font-size:12px;
	font-family:Verdana,sans-serif;
	font-weight:bold;
	color:#000000;
	text-align:center;
	padding-top:6px;
	cursor:pointer;
	*/
	font-family:Arial, Helvetica, sans-serif;
	width:20px;
	height:20px;
	color:#000;
	text-decoration:none;
	font-weight:bold;
	border-radius: 4px;
	/* -moz-border-radius: 4px; */
	-webkit-border-radius: 4px;
	/* -moz-box-shadow: 0 1px 1px #fff; */
	font-size:12px;   
	position: relative;
	cursor: pointer;
	/*border:1px solid #4fade1;*/
	font-style: normal; 
	padding:6px;
	/*margin:5px 5px 5px 0px;*/
	margin:0px;
	border-radius: 5px; 
	/* -moz-border-radius: 5px; */ 
	-webkit-border-radius: 5px; 
	box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	/* -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5); */ 
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	display: inline !important;
	position: relative;
	/*zoom: 1;*/
	transform: scale(1);
	-moz-user-select: none;
	background-color:#fff;
}
.NT_BTN_YES_INT:hover {
	background-color: #bee09b;
}
.NT_BTN_YES_INT:active {
	background-color: #bee09b;
}

.NT_BTN_NO_EXT {
	width:50%;
	/*height:35px;*/
	float:left;
	/*margin-right:20px;*/
	text-align:center;
}
.NT_BTN_NO_INT {
	/*
	border:2px solid #00ACFF;
	font-size:12px;
	font-family:Verdana,sans-serif;
	font-weight:bold;
	color:#000000;
	text-align:center;
	padding-top:6px;
	cursor:pointer;
	*/
	font-family:Arial, Helvetica, sans-serif;
	width:20px;
	height:20px;
	color:#000;
	text-decoration:none;
	font-weight:bold;
	border-radius: 4px;
	/* -moz-border-radius: 4px; */
	-webkit-border-radius: 4px;
	/* -moz-box-shadow: 0 1px 1px #fff; */
	font-size:12px;   
	position: relative;
	cursor: pointer;
	/*border:1px solid #4fade1;*/
	font-style: normal; 
	padding:6px;
	/*margin:5px 5px 5px 0px;*/
	margin:0px;
	border-radius: 5px; 
	/* -moz-border-radius: 5px; */ 
	-webkit-border-radius: 5px; 
	box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	/* -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5); */ 
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	display: inline !important;
	position: relative;
	/*zoom: 1;*/
	transform: scale(1);
	-moz-user-select: none;
	background-color:#fff;
}
.NT_BTN_NO_INT:hover {
	background-color: #bee09b;
}
.NT_BTN_NO_INT:active {
	background-color: #bee09b;
}


/*
.NT_BTN_YES_EXT {
	width:35px;
	float:left;
	margin-left:20px;
}
.NT_BTN_YES_INT {
	height:35px;
	border:2px solid #00ACFF;
	font-size:12px;
	font-family:Verdana,sans-serif;
	font-weight:bold;
	color:#000000;
	text-align:center;
	padding-top:6px;
	cursor:pointer;
}
.NT_BTN_NO_EXT {
	width:35px;
	float:right;
	margin-right:20px;
}
.NT_BTN_NO_INT {
	height:35px;
	border:2px solid #00ACFF;
	font-size:12px;
	font-family:Verdana,sans-serif;
	font-weight:bold;
	color:#000000;
	text-align:center;
	padding-top:6px;
	cursor:pointer;
}*/


.NT_VIS {
	cursor:pointer;
}

td.handle_oc {
  background-image: url('../images/plus_small.png');
  background-position: center center;
  background-repeat: no-repeat;
  cursor: pointer;
  padding:0px 10px;
}
td.handle_oc.opened {
	background-image: url('../images/minus_small.png');
}
tr.target_oc {
	display:none;
}









.PUP_CMD {
	cursor:pointer;
}

.PUP_GLOB_EXT {
	width:160px;
	position:absolute;
	/* display:none; */
	left:0px;
	top:0px;
}
.PUP_GLOB_INT {
	height:110px;
	border:0px;
	padding:0px;
}

.PUP_CONT_EXT {
	position:absolute;
	width:100%;
}
.PUP_CONT_INT {
	height:98px;
	background-color:#7fac50;
	/* -moz-border-radius: 4px; */
	/* -webkit-border-radius: 4px; */
	/* -moz-box-shadow: 0 1px 1px #fff; */
	border:0px;
	padding:6px;
	border-radius: 5px; 
	/* -moz-border-radius: 5px; */ 
	-webkit-border-radius: 5px; 
	box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	/* -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5); */ 
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	vertical-align: top;
}

.PUP_DATA_EXT {
	width:100%;
	/* display:none; */
}
.PUP_DATA_INT {
	height:98px;
	overflow:auto;
}

.PUP_ROW_EXT {
	width:100%;
	padding:0px;
}
.PUP_ROW_INT {
	padding:0px;
	cursor:pointer;
	background-color:#FFFFFF;
}

.PUP_IMG_EXT {
	float:left;
	width:25px;
}
.PUP_IMG_INT {
	height:25px;
	padding:2px;
	border:0px;
	text-align:center;
}

.PUP_STR_EXT {
	float:left;
}
.PUP_STR_INT {
	border:0px;
	padding-top:5px;
	padding-right:0px;
	padding-bottom:0px;
	padding-left:2px;
	font-size:10px;
	font-family:Verdana,sans-serif;
	font-weight:normal;
	color:#333333;
}

.PUP_TITLE_EXT {
	width:100%;
}
.PUP_TITLE_INT {
	padding:2px 0px 2px 0px;
	font-size:13px;
	font-family:Verdana,sans-serif;
	font-weight:bold;
	color:#FFFFFF;
}

.PUP_CONF_EXT {
	width:100%;
	display:none;
}
.PUP_CONF_INT {
	padding:0px;
}
.PUP_ASK_EXT {
	width:100%;
	height:60px;
	overflow:auto;
}
.PUP_ASK_INT {
	padding:5px 3px 5px 3px;
	font-size:12px;
	font-family:Verdana,sans-serif;
	font-weight:normal;
	color:#FFF;
	text-align:left;
}
.PUP_BTN_GRP_EXT {
	width:100%;
}
.PUP_BTN_GRP_INT {
	padding:4px;
	border:0px;
}
.PUP_BTN_YES_EXT {
	width:50%;
	float:left;
	text-align:center;
}
.PUP_BTN_YES_INT {
	font-family:Arial, Helvetica, sans-serif;
	width:20px;
	height:20px;
	color:#000;
	text-decoration:none;
	font-weight:bold;
	/* -moz-border-radius: 4px; */
	/* -webkit-border-radius: 4px; */
	/* -moz-box-shadow: 0 1px 1px #fff; */
	font-size:12px;   
	position: relative;
	cursor: pointer;
	font-style: normal; 
	padding:6px;
	margin:0px;
	border-radius: 5px; 
	/* -moz-border-radius: 5px; */ 
	-webkit-border-radius: 5px; 
	box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	/* -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5); */ 
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	display: inline !important;
	position: relative;
	/*zoom: 1;*/
	transform: scale(1);
	-moz-user-select: none;
	background-color:#fff;
}
.PUP_BTN_YES_INT:hover {
	background-color: #bee09b;
}
.PUP_BTN_YES_INT:active {
	background-color: #bee09b;
}

.PUP_BTN_NO_EXT {
	width:50%;
	float:left;
	text-align:center;
}
.PUP_BTN_NO_INT {
	font-family:Arial, Helvetica, sans-serif;
	width:20px;
	height:20px;
	color:#000;
	text-decoration:none;
	font-weight:bold;
	/* -moz-border-radius: 4px; */
	/* -webkit-border-radius: 4px; */
	/* -moz-box-shadow: 0 1px 1px #fff; */
	font-size:12px;   
	position: relative;
	cursor: pointer;
	font-style: normal; 
	padding:6px;
	margin:0px;
	border-radius: 5px; 
	/* -moz-border-radius: 5px; */ 
	-webkit-border-radius: 5px; 
	box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	/* -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.5); */ 
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.5);
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	display: inline !important;
	position: relative;
	/*zoom: 1;*/
	transform: scale(1);
	-moz-user-select: none;
	background-color:#fff;
}
.PUP_BTN_NO_INT:hover {
	background-color: #bee09b;
}
.PUP_BTN_NO_INT:active {
	background-color: #bee09b;
}

.PUP_VIS {
	cursor:pointer;
}